import Content from "@/components/Content/Content";
import {Table} from "@/components/Table/Table";
import Button from "@/components/Button/Button";
import {useModalContext} from "@/components/Modal/ModalContext";
import BodyTypeModal from "@/modals/BodyType"

export default function BodyType() {
    const { setContentModal } = useModalContext();

    return (
        <Content>
            <Button onClickAction={() => setContentModal(<BodyTypeModal />)}>Добавить элемент</Button>
            <Table header={['Код', 'Наименование', "Действия"]}>
            </Table>
        </Content>
    );
}
